Advanced search

Message boards : Number crunching : 64-bit applications needed

AuthorMessage
Dirk Broer
Send message
Joined: Apr 11 12
Posts: 19
Credit: 3,219,600
RAC: 4,091
Message 1885 - Posted 11 Sep 2019 15:08:37 UTC

    As the majority of the crunchers nowadays run 64-bit systems, and new installs do not include 32-bit drivers, it is perhaps useful to be able to send 64-bit apps to 64-bit systems. At present my newest 64-bit Linux sustems have the error 'This project doesn't support computers of type x86_64-pc-linux-gnu', and installing ia32-libs does *not* help.

    Post to thread

    Message boards : Number crunching : 64-bit applications needed


    Main page · Your account · Message boards


    Copyright © 2019 primaboinca.com